-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fastdds
Binary: libfastdds3.0, libfastdds-dev, libfastrtps-dev, libfastdds-doc, fastdds-tools
Architecture: any all
Version: 3.0.1+ds-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/eProsima/Fast-DDS
Description: C++ library for the Real Time Publish Subscribe Protocol
 This package is part of eProsima FastDDS.  RTPS is the wire interoperability
 protocol defined for the Data Distribution Service (DDS) standard by the
 Object Management Group (OMG).
 .
 The library is a standalone C++ implementation compliant with the OMG DDS 1.4
 and OMG RTPS 2.2 standards. It is a tier one implementation for ROS 2.
 Compared to other free DDS implementations, it is very feature-complete and
 provides two API layers: one for high-level Publish-Subscriber access that
 focuses on usability, and a lower-level Writer-Reader API that allows more
 sophisticated fine tuning of the RTPS protocol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/fastdds
Vcs-Git: https://salsa.debian.org/robotics-team/fastdds.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, g++, gcc, libgmock-dev, libgtest-dev, nlohmann-json3-dev, python3
Build-Depends: cmake, debhelper-compat (= 13), doxygen <!nodoc>, dpkg-dev (>= 1.22.5), graphviz <!nodoc>, libasio-dev, libboost-dev, libfastcdr-dev (>= 2.2), libfoonathan-memory-dev, libgmock-dev <!nocheck>, libgtest-dev <!nocheck>, libsqlite3-dev, libssl-dev, libtinyxml2-dev, nlohmann-json3-dev, python3 <!nocheck>, tao-pegtl-dev
Package-List:
 fastdds-tools deb net optional arch=any
 libfastdds-dev deb libdevel optional arch=any
 libfastdds-doc deb doc optional arch=all
 libfastdds3.0 deb libs optional arch=any
 libfastrtps-dev deb oldlibs optional arch=all
Checksums-Sha1:
 446d5d3e1ba89db1f4087741cbad7cb855e9c553 2652172 fastdds_3.0.1+ds.orig.tar.xz
 e1474007af26352bcd2c43a155f788527c656341 17548 fastdds_3.0.1+ds-1.debian.tar.xz
Checksums-Sha256:
 a88b19542cc5ac9ce1473dacd63d4e573c91de90c8787e5612d3cbbeb7dbf377 2652172 fastdds_3.0.1+ds.orig.tar.xz
 31d86a172c7dbf81320dfad2dd6e81375f5e93f89e448c512cc0b691dfab0525 17548 fastdds_3.0.1+ds-1.debian.tar.xz
Files:
 9dc18e74b63f43f4952b22821041477e 2652172 fastdds_3.0.1+ds.orig.tar.xz
 f37df9aa0c00040b9d9dbcab073f5fb3 17548 fastdds_3.0.1+ds-1.debian.tar.xz
Dgit: 511d6e4a3abefb623659dcbf5d2a37014b7b7938 debian archive/debian/3.0.1+ds-1 https://git.dgit.debian.org/fastdds

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmbkUS4UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqNqRAAxn1iINzR2x9X/Y3TGayPIhV9hWyD
QZG9nRm0RaOWBlc5xUEd0B9MLs5fT3NuhDeNGbR/0J+JBi/taxEAqsn6HFgdZjdl
MikAKycwHWCdHp2+GUYHT3KgOq8xL/e/ndKpPoa9nBsSExqfLfk4J2qiRzetlSdS
LHt9igJNCIPudze8WV2ppED3lLRrWhMhop/Pb0RUjlOtDAxouUytt///awSsCsOA
NHhb8Q/l6iQc6Ms0ylb5Clod4LG/J9piB0enkx+idUAQMDI6b2w3OQ8awjE9bxMO
UDIj3ptDeil+YeI5YpFrgP4jOpgtgV0PA0I+ZQiCLLOdvsDVO1hGfXd4qYgq3QmF
ydWONwwY477+c4+NBqN28acsNbW/U1iQE/Lm7NTuZDFsDBuDPF9pDuE3YqbMlbYx
Bw6YY50ir9gtwmXinKO5KYs1Mhz4jdKsvcNIb4ZPoMaDal12u0eGIxVvHDEOCEcs
AIWOTb8Agcy7Nv+8gpBgc3aN20megzjLiid8jdK0mnaEK6mb4B+7SKH6gJ4MebWD
+NKHbmE4uTLfoYgesSnBPZ6Jcwg+DbskeiqBZzb7G5fROvakXdvbcaRE4/opUV31
W/qi5zuCMnmHL1oI8ilnMWP7pM/xAjKzOK1cawP9yhTTFRuPrsISA/c5fFRKQjMp
QzHpk8amlsRmQOg=
=qfhh
-----END PGP SIGNATURE-----
